name: todo_reporter_generator
description: A starting point for Dart libraries or applications.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.2.3

# Add regular dependencies here.
dependencies:
  # path: ^1.8.0
  build: ^2.4.1
  build_config: ^1.1.1
  source_gen: ^1.5.0
  analyzer: ^6.3.0

dev_dependencies:
  lints: ^2.1.0
  test: ^1.24.0
